@import "solidify-frontend/lib/application/components/routables/abstract-detail-edit-common/abstract-detail-edit-common.routable";
@import "abstracts/abstracts";

:host {
  .wrapper {
    min-height: 300px;

    .sub-wrapper {
      min-height: 70px;
      padding-bottom: 15px;

      display: flex;
      flex-direction: column;
      align-items: center;

      h2 {
        margin: 0;
        text-align: center;
      }

      > * {
        width: 30%;

        @include respond-to-breakpoint('xs') {
          width: 100%;
        }

        @include respond-to-breakpoint('sm') {
          width: 50%;
        }

        @include respond-to-breakpoint('md') {
          width: 40%;
        }
      }


    }

  }
}


